RubyGems Navigation menu

google-apis-core 0.2.1

Common utility and base classes for legacy Google REST clients

Versions:

  1. 0.2.1 - January 25, 2021 (31 KB)
  2. 0.2.0 - January 07, 2021 (31 KB)
  3. 0.1.0 - January 01, 2021 (31 KB)

Runtime Dependencies (9):

  • addressable ~> 2.5, >= 2.5.1
  • googleauth ~> 0.14
  • httpclient >= 2.8.1, < 3.0
  • mini_mime ~> 1.0
  • representable ~> 3.0
  • retriable >= 2.0, < 4.0
  • rexml >= 0
  • signet ~> 0.14
  • webrick >= 0
  • Owners:

    Pushed by:

    Authors:

    • Google LLC

    SHA 256 checksum:

    4efc94daaf4b73f98a746d83823b28e6a3bbbb390ec957726015e9f30fc797a0

    Total downloads 1,648,301

    For this version 1,224,160

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.4

    Links: